﻿@{
    var rResultJson = TempData["RResult"] as string;
    string message = TempData["ResultMessage"] as string;
}

@if (rResultJson != null)
{
    var rResult = Newtonsoft.Json.JsonConvert.DeserializeObject<Career.Utilities.RResult>(rResultJson);
    <div class="@rResult.AlertResult()" role="alert">
        @rResult.Message
    </div>
}

@if (message != null)
{
    <div class="alert alert-secondary" role="alert">
        @message
    </div>
}